@charset "utf-8";

/* ---------------------------------------------------------------------------------
	PankuzuList Style
---------------------------------------------------------------------------------- */

#pankuzu2{
	font-family: "���C���I",meiryo,"�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	}

#pankuzu2{
	font-size:75%;color:#666;
	background-color:#ffffff;
	width:1000px;height:28px;
	margin:0 auto;
	}
	
#pankuzu2 a{
	color:#0B398E;
	}
	
#pankuzu2 a:hover{
	color:#09F;
	}

#pankuzu2 ul{
	padding:6px 15px;
	}

#pankuzu2 ul li{
	padding-left:2px;
	padding-right:7px;
	display:inline;list-style-type:none;
	background-position:right;
	background-repeat:no-repeat;
	background-image:url(../../img_common/arrow_pankuzu.gif);
	}
	
#pankuzu2 ul li.listend{
	background:none;
	}
	
	
#footer2{
	font-size:75%;color:#666;
	background-color:#ffffff;
	width:1000px;height:28px;
	margin:0 auto;
	}


body {
	font-size: 90%;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
table {
	font-size: 1em;
}
.backg1 {
	background-image: url(../img/j-na_06.jpg);
	background-repeat: repeat-x;
	background-color: #333333;
}
.backg2 {
	background-image: url(../img/j-na_img7.gif);
	background-position: 640px 0px;
	background-repeat: no-repeat;
	padding-bottom: 20px;
}
.lead {
	color: #FFFFFF;
	background-color: #333333;
	background-image: url(../img/j-na_img5.jpg);
	background-repeat: no-repeat;
	padding-left: 17px;
	line-height: 180%;
}
.leadimg {
	margin-left: 18px;
}
.contentsBox {
	width: 610px;
	margin-left: 30px;
}
.bunTTL {
	padding-left: 20px;
	background-image: url(../img/dline.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	padding-right: 12px;
}
.bun1 {
	color: #fff4c8;
}
.bun2 {
	font-size: 90%;
	color: #99CCCC;
}
.bun1, .bun2{
	line-height: 160%;
	padding-left: 17px;

}
.contact {
	background-color: #434343;
	padding: 0px 18px 12px;
	line-height: 140%;
}
.address {
	font-size: 1em;
}
.contact div {
	background-image: url(../img/j-na_35.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	padding-top: 8px;
	font-size: 85%;
}
.contact a {
	color: #FFFFFF;
	text-decoration: none;
}
.contact a:hover {
	color: #FF9900;
	text-decoration: underline;
}
/*add 180322*/

table.style01 {
	border: solid 1px #fff;
	border-collapse: collapse;
	margin:10px 20px 30px 0!important;
	line-height:1.5em;
	border:1px solid;
	width:95%;
}
table.style01 th,.style01 td{
	border: solid 1px #fff;
	padding:10px;
	text-align:center;
	vertical-align:middle !important;}
table.style01 caption{
	color:#FFF;
	text-align:left;
	font-weight:bold;
	font-size:130%;
	margin-bottom:12px;
}
.opacity {
   filter:alpha(opacity=30);
   -moz-opacity: 0.3;
   opacity: 0.3;
}

.oblique{
	font-style:oblique !important;
}

.font_newtime{
	font-family: 'Times New Roman';
}